# ReaderWriterTRANS.cpp File Reference

`#include <osg/Notify>`
`#include <osg/Matrix>`
`#include <osg/MatrixTransform>`
`#include <osgDB/ReaderWriter>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <stdio.h>`

Include dependency graph for ReaderWriterTRANS.cpp:

## Defines

#define | EXTENSION_NAME "trans"

## Variables

osgDB::RegisterReaderWriterProxy< ReaderWriterTRANS > | g_readerWriter_TRANS_Proxy

## Define Documentation

#define EXTENSION_NAME "trans"

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterTRANS> g_readerWriter_TRANS_Proxy